html, body {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	min-height: 520px;
	font-family: 'Lato', sans-serif;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a:active {
	text-decoration: none;
	color: #000;
}

h1 {
	color: #FFF;
	font-weight: 400;
	font-size: 60px;
	line-height: 60px;
	display: inline;
}

h2 {
	color: #FFF;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	font-size: 60px;
	line-height: 60px;
	display: inline;
}

h3 {
	color: #000;
	font-size: 48px;
	font-weight: 300;
	padding: 0px;
	margin: 0px;
}

ul {
  	list-style-type: none;
  	list-style-position: outside;
  	padding: 0px 0px 0px 14px;
} 

ul li:before {
	content: "- ";
}

li {
  	list-style-position: outside;
	padding: 5px 0px;
	text-indent: -8px;
}

.overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.8;
	filter:alpha(opacity=20);
	z-index: 100000;
}

.overlay_content {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 100001;
}

#overlay_content {
	background-color: #e7d11b;
	width: 730px;
	height: 400px;	
}

.colse_overlay {
	position: absolute;
	top: 1px;
	right: 1px;
	background-image: url(../images/close.png);
	width: 27px;
	height: 27px;
	cursor: pointer;	
}

.pageWidth {
	width: 960px;
	margin: 0 auto;
}
.menuWidth {
	width: 960px;
}
.contentWidth {
	width: 960px;
}

.sideBarWidth {
	width: 0px;
}

#background {
	position: fixed;
	z-index: -2;
	width: 100%;
	height:100%;
}

#background_overlay {
	height:100%;
	width:100%;
	position: fixed;
	z-index: -1;
	top:0px;
	left:0px;
	
}

/*
 * Menu
 */

#menu_container {
	height:  51px;
	width: 100%;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
}

#menu {
	height:51px;
}

#inner_menu {
	margin-left: -15px;
	height: 100%;
	float: left;
}

#menu_selection {
	height: 3px;
	background-color: #e6d034;
	position: absolute;
	top: 0px;
	left: 14px;
	z-index: 3;
}

#lang_selection {
	height: 3px;
	background-color: #e6d034;
	position: absolute;
	top: 0px;
	width: 18px;
	z-index: 3;
}

.menu_item {
	float: left;  
	color: #8d8d8d;
	font-size: 14px;
	padding: 0px 15px;
	margin: 0px 15px;
	height: 100%;
	line-height: 50px;
}

.menu_item_selected {
	color: #000;
}

.menu_item:hover {
	float: left;  
	color: #FFF;
	font-size: 14px;
	padding: 0px 15px;
	margin: 0px 15px;
	height: 100%;
	line-height: 50px;
	background-image: url(../images/menu_bg_selected.png);
}

.menu_flag {
	float: left;  
	color: #8d8d8d;
	font-size: 14px;
	padding: 0px 15px;
	margin: 0px 15px;
	height: 100%;
	line-height: 50px;
}
.menu_flag {
	height: 51px;
	line-height: 50px;
	padding: 18px 1px 0px 1px;
	margin: 0px 1px 0px 1px;
	float: left;
	
}
.menu_flag:hover {
	height: 51px;
	line-height: 50px;
	
	background-image: url(../images/menu_bg_selected.png);
}

/*
 * Header
 */

#header_image {
	margin-top: -1px;
	height:100%; 
	width: 100%;
	position: relative; 
	background-color: #222;
}

#header_pane {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

#logo {
	position: absolute;
	bottom: 30px;
	left: -94px;
	z-index: 3;
}

#header_bg {
	position: absolute;
	height:30px;
	width:100%;
	bottom:0px;
	left:0px;
	background-color: #000;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

/*
 * Content
 */
#content {
	width: 100%;
	
}

#content_pane {
	margin-top: -25px;
	position: relative;
	margin-bottom: 30px;
}

.inner_content_container {
	margin-left: 30px; 
	width: 930px;
}

.button {
	border: 1px solid #FFF;
	background-color: #FFF;
	cursor: pointer;
	padding: 14px 29px;
	font-size: 12px;
	font-weight: 500;
	display: inline-block;
	
	-moz-box-shadow: 	0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  	-o-box-shadow: 		0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  	box-shadow: 		0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}

.normal {
	font-weight: 300;
	font-size: 14px;
	line-height: 16px;
}

.bold {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
}

.bolder {
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
}

/* Accordion */

.accordion_head {
	cursor: pointer;
	padding-left: 30px;
	color: #000;
	font-size: 48px;
	font-weight: 300;
	height: 60px;
	border-bottom: 1px solid white;
	text-align: left;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
}

.accordion_head:hover {
	background-color: #FFF;
}

.accordion_head_text {
	position: relative;
	bottom: -10px;
}

.accordion_arrow {
	width: 9px;
	height: 5px;
	position: relative;
	left: 880px;
	bottom: 25px;
	background-image: url(../images/down.png);
}

.accordion_content {
	position:relative;
	width: 930px;
	padding-left: 30px;
	padding-bottom: 30px;
	z-index: 0;
}

/* location_items */

.location_item {
	cursor: pointer;
	width: 168px;
	height: 268px;
	border: 1px solid #FFF;
	color: #000;
	float: left;
	margin: 30px 30px 0px 0px;
}

.location_item:hover {
	color: #FFF;
	background-color: #000;
}

.location_item_image {
	width: 100%;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFF;
}

.trucks {
	cursor: pointer;
	float: left;
}

input.contact {
	width: 330px;
	height: 42px;
	line-height: 42px;
	background-color: #FFF;
	border: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 20px;
	cursor: pointer;
}

textarea.contact {
	width: 330px;
	height: 122px;
	background-color: #FFF;
	border: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Lato', sans-serif;
	padding: 20px;
	cursor: pointer;
	resize: none;
}

/*
 * Footer
 */

#footer {
	height: 100%;
	width: 100%;
}
